{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@element-plus/nuxt": "^1.0.10",
    "@gauseen/nuxt-proxy": "^1.0.1",
    "@nuxtjs/style-resources": "^1.2.2",
    "@pinia/nuxt": "^0.5.5",
    "add": "^2.0.6",
    "axios": "^1.7.7",
    "cheerio": "^1.0.0",
    "element-plus": "^2.8.5",
    "eventsource": "^3.0.1",
    "file-saver": "2.0.5",
    "js-cookie": "^3.0.5",
    "less": "^4.2.0",
    "less-loader": "^12.2.0",
    "nuxt": "^3.13.0",
    "vue": "^3.5.12",
    "vue-meta": "^2.4.0",
    "vue-meta-info": "^0.1.7",
    "vue-router": "latest"
  },
  "devDependencies": {
    "nuxt-vite": "^0.3.5"
  }
}
